# classes/phing/tasks/ext/dbdeploy/DbmsSyntaxPgSQL.php

Utility class for generating necessary server-specific SQL commands

@author Rémy BREUILS

package
  phing.tasks.ext.dbdeploy
version
  $Revision: 1027 $

## \DbmsSyntaxPgSQL
jump to top

Utility class for generating necessary server-specific SQL commands

@author Rémy BREUILS

Extends from
  \DbmsSyntax
package
  phing.tasks.ext.dbdeploy
version
  $Revision: 1027 $

### Methods

`generateTimestamp( ) :`
Documentation was generated by DocBlox 0.13.1.